<?xml version="1.0" encoding="iso-8859-1" ?>

<table>
  <base>CRM/Bij1migratie</base>
  <class>MigratieLog</class>
  <name>civicrm_migratie_log</name>
  <comment>Migratie Log Bij1</comment>
  <log>true</log>

  <field>
    <name>id</name>
    <type>int unsigned</type>
    <required>true</required>
    <comment>Unique MigratieLog ID</comment>
    <html>
      <type>Number</type>
    </html>
  </field>
  <primaryKey>
    <name>id</name>
    <autoincrement>true</autoincrement>
  </primaryKey>

  <field>
    <name>mollie_customer_id</name>
    <title>Mollie Customer ID</title>
    <type>varchar</type>
    <length>32</length>
    <html>
      <type>Text</type>
    </html>
    <comment>customer ID uit Mollie</comment>
  </field>

  <field>
    <name>migratiedatum</name>
    <title>Datum migratie</title>
    <type>datetime</type>
    <html>
      <type>Select Date</type>
      <formatType>activityDate</formatType>
    </html>
    <comment>Datum migratie</comment>
  </field>

  <field>
    <name>type_migratie</name>
    <title>Type migratie</title>
    <type>varchar</type>
    <html>
      <type>Text</type>
    </html>
    <length>32</length>
    <comment>Type migratie</comment>
  </field>

  <field>
    <name>type_melding</name>
    <title>Type melding</title>
    <type>varchar</type>
    <html>
      <type>Text</type>
    </html>
    <length>32</length>
    <comment>Type melding</comment>
  </field>

  <field>
    <name>melding</name>
    <html>
      <type>TextArea</type>
      <rows>8</rows>
      <cols>180</cols>
    </html>
    <title>Melding</title>
    <type>text</type>
    <comment>Melding</comment>
  </field>

</table>
